/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Annuler";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Créer";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Créer un nouveau dossier";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Entrer le nom du nouveau dossier:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nouveau dossier";

